These are old, VSTSDK2.3 plugins that, due to the v2.3 SDK nature, cannot be used properly in 64bit hosts.

They will be compiled with '-m32', so they will always end as 32bit.

NOTE: VST headers are expected to be found on /usr/include or /usr/local/include
